﻿<style type="text/css">

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
}
ul{
	font-family: Arial, Helvetica, sans-serif;
}

li{
	font-family: Arial, Helvetica, sans-serif;
}



body{
font-family:Arial, Helvetica, sans-serif;
margin: 0;
padding: 0;
border: 0;
overflow: hidden;
height: 100%; 
max-height: 100%; 
}


#framecontent{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 150px; /*Height of frame div*/;
	overflow: hidden;
/*Disable scrollbars. Set to "scroll" to enable*/background-color: #400080;
	color: white;
}
#maincontent{
	position: fixed;
	top: 150px; /*Set top value to HeightOfFrameDiv*/;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: auto;
/*Disable scrollbars. Set to "scroll" to enable*/background-color: #400080;
	color: white;
}

.innertube{
margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body{ /*IE6 hack*/
padding: 130px 0 0 0; /*Set value to (HeightOfFrameDiv 0 0 0)*/
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}

.mainlogo {
	float: right;
	width:100px;
	height:100px;
	border-width: 0px;
}

</style>
